Bug 8176 - wall.perl example uses /usr/loca/bin for pat to perl binary
wall.perl example uses /usr/loca/bin for pat to perl binary
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Docs
3.6.0rc1
All All
: P5 minor
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-28 07:30 UTC by Debian samba package maintainers (PUBLIC MAILING LIST)
Modified: 2011-11-03 19:58 UTC (History)
0 users

See Also:


Attachments
Patch (500 bytes, patch)
2011-05-28 07:30 UTC, Debian samba package maintainers (PUBLIC MAILING LIST)
no flags Details
v3-5-test.patch (324 bytes, patch)
2011-11-01 16:26 UTC, Guenther Deschner
gd: review+
asn: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Debian samba package maintainers (PUBLIC MAILING LIST) 2011-05-28 07:30:46 UTC
Created attachment 6496 [details]
Patch

This was reported in Debian as http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=601406.

Indeed, now most if not all Linux and other Unices provide Perl in /usr/bin and it would make sense to make examples consistent with this.

See trivial patch attached.

-- 
Christian Perrier for Debian maintainers
Comment 1 Guenther Deschner 2011-11-01 16:26:29 UTC
Created attachment 7046 [details]
v3-5-test.patch
Comment 2 Guenther Deschner 2011-11-02 09:16:04 UTC
Karolin, please add to 3.5 and 3.6. Thanks!
Comment 3 Karolin Seeger 2011-11-03 19:58:20 UTC
Pushed to v3-5-test and v3-6-test.
Closing out bug report.

Thanks!